Subject: Re: bug#26289: 24.5; Exiting minibuffer with C-g, while focused on minibuffer window not working

From: [email-masked]
Date: Sat, 06 May 2017 12:59:55 -0400

tags 26289 unreproducible
close 26289
quit

Eli Zaretskii <[email-masked]> writes:

>> From: joakim <[email-masked]>
>> Date: Tue, 28 Mar 2017 14:26:45 +0200
>> 
>> Hello! The title sums it up I think. Broken into steps:
>> 
>> 1. Open find file minibuffer with C-x C-f. Current dir path shows.
>> 2. Regret it, or close for some other reason, C-g.
>> 3. Only thing shown in minibuffer is now the text "Quit"
>> 4. Focus/Cursor is still in the minibuffer window
>> 5. After 1-2 seconds, minibuffer is back in "Find file" mode
>
> Is this with "emacs -Q"?  Because I cannot reproduce this on my
> system, neither with Emacs 24.5 nor with any later version.

I can't reproduce it on 24.5 or later here either.